package opc.ua.im.objecttype;

public class EventQueueOverflowEventType extends BaseEventType {
	
	public EventQueueOverflowEventType() {
		setBrowseName("EventQueueOverflowEventType");
		setAbstract(true);
	}

}
